Subject: protein xray software

From: Chris Murray <[email-masked]>
Date: Mon, 27 Feb 1995 14:06:54 +0000

The design of inhibitors to fit crystallographically determined protein
structures often seems to assume that the structures are fixed. However there
should be quite alot of information in the isotropic thermal parameters and the
original diffraction data which could guide the designer about where to focus
his/her designs in the first place. It ought to be possible also to represent
this information graphically. Does anybody know of any software that does this?

I will summarise if there is any interest.

Chris Murray
Proteus Molecular Design Ltd
UK